<template>
   <div class="box">
       <router-view/>
   </div>
</template>

<script>
  export default {
    name: 'workbench',
    data() {
      return {

      }
    },
    mounted() {

    },
    methods: {
    }
  }
</script>

<style>
  .box{
    min-height:calc(100vh - 140px);
    width: 100%;
    background-color: #fff;
  }
</style>
